version: 2
authtoken: 2XAxxDMgFPbsGYjs5GE9Gwq4Jo8_6H2PwzP8Pru27MP4kXX7b
tunnels:
  first:
    proto: http
    inspect: false
    schemes: http
    proto: http
    addr: 3000
  second:
    proto: http
    inspect: false
    schemes: http    
    addr: 5173  